@charset "utf-8";
body {
	display: block;
	background-image: url(poze/ptpi3.jpg);
}
p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: xx-large;
	text-align: center;
	color: #1A002E;
	font-variant: normal;
	font-style: oblique;
	font-weight: 900;
	display: block;
	border-style: double;
	border-color: #093852;
}
body h2 {
	color: #1A0749;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: oblique;
	text-align: center;
	font-variant: normal;
	font-weight: 900;
	font-size: x-large;
	line-height: normal;
	padding-right: 50%;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(103,72,255,0.63) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(103,72,255,0.63) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(103,72,255,0.63) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(103,72,255,0.63) 100%);
}

h1 {
	color: #040077;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-style: oblique;
	font-variant: normal;
	text-decoration: underline;
	font-size: xx-large;
	font-weight: 800;
	display: block;
	text-align: right;
	text-shadow: 0px 0px #FFFFFF;
	list-style-position: inside;
	vertical-align: bottom;
	white-space: normal;
}
ul li a{
	font-style: oblique;
	font-size: x-large;
	font-weight: 500;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	border-left: medium double #675AB7;
	border-right: medium double #675AB7;
	border-bottom: thick double #675AB7;
	border-top: medium double #675AB7;
	text-shadow: 0px 0px 0px #000000;
	text-decoration: underline;
	color: #000725;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(43,47,255,0.63) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(43,47,255,0.63) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(43,47,255,0.63) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(43,47,255,0.63) 100%);